import { StorageKeys } from '@/shared/constants/local-storage';
import { getLocalStorage } from './web-view-bridge';

export const setAfterPageRendered = (callback: () => void) => {
  setTimeout(callback, PAGING_SPEED);
};
export const PAGING_SPEED = getLocalStorage(StorageKeys.AppPagingSpeed)
  ? Number(getLocalStorage(StorageKeys.AppPagingSpeed))
  : 250;
